<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Contact Form</title>
    
  </head>
  <body>
    <div class="container">
 
      <img  src="assets/img/questions.png">
      
      
      <div class="form">
        <div class="contact-info">
          <h3 class="title">Let's get in touch</h3>
          <p class="text">
            Contact us for more information!
          </p>

          <div class="info">
            <div class="information">
              <img src="assets/img/location.png" class="icon1" alt="location" />
              <p>Faculty of Mathematics University of Belgrade, 11000 Belgrade</p>
            </div>
            <div class="information">
              <img src="assets/img/email.png" class="icon1" alt="email" />
              <p>startFitmatf@gmail.com</p>
            </div>
          </div>

          <div class="social-media">
            <p>Connect with us :</p>
            <div class="social-icons">
              <a href="#">
                <i class="icon ion-social-facebook"></i>
              </a>
              <a href="#">
                <i class="icon ion-social-twitter"></i>
              </a>
              <a href="#">
                <i class="icon ion-social-instagram"></i>
              </a>
              <a href="#">
                <i class="icon ion-social-linkedin"></i>
              </a>
            </div>
          </div>
        </div>

        <div class="contact-form">
          <span class="circle one"></span>
          <span class="circle two"></span>

          <form autocomplete="off" [formGroup]="checkoutForm" (ngSubmit)="onSubmitForm()">
            <h3 class="title">Contact us</h3>
            <div class="input-container form-group" [ngClass]= "focusName()">
              <input type="text" name="name" class="input" formControlName="name" />
              <label for="">Name</label>
              <span>Name</span>
            </div>
            <div class="input-container form-group" [ngClass]= "focusEmail()">
              <input type="email" name="email" class="input" formControlName="email" />
              <label for="">Email</label>
              <span>Email</span>
            </div>
            <div class="input-container form-group" [ngClass] = "focusSubject()">
              <input type="text" name="subject" class="input" formControlName="subject" />
              <label for="">Subject</label>
              <span>Subject</span>
            </div>
            <div class="input-container textarea form-group" [ngClass]= "focusMessage()">
              <textarea name="message" class="input" formControlName="message"></textarea>
              <label for="">Message</label>
              <span>Message</span>
            </div>
            <button type="submit" class="btn"> Send </button>
          </form>
        </div>
      </div>
    </div>
<!--
    <div class="ui modal">
      <i class="close icon"></i>
      <div class="header">
        Profile Picture
      </div>
        <div class="description">
          <div class="ui header">We've auto-chosen a profile image for you.</div>
          <p>We've grabbed the following image from the <a href="https://www.gravatar.com" target="_blank">gravatar</a> image associated with your registered e-mail address.</p>
          <p>Is it okay to use this photo?</p>
        </div>
      
      <div class="actions">
        <div class="ui black deny button">
          Nope
        </div>
        <div class="ui positive right labeled icon button">
          Yep, that's me
          <i class="checkmark icon"></i>
        </div>
      </div>
    </div> -->
  </body>
</html>

